Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hessa hammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hessa hammad Bot:  Hi Hessa Hammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9506710185 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563103317            04:39 PM, 10th Oct                   MBS                   Hi Hessa , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:40 PM, 10th Oct                     hessa hammad                    Hi           04:40 PM, 10th Oct                     hessa hammad                    Oh I ordered a table and I didn’t receive it so I’m wondering when I would receive it?           04:41 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:41 PM, 10th Oct                     hessa hammad                    Okay           04:42 PM, 10th Oct                   MBS                   Which date did you select the delivery of the table?           04:42 PM, 10th Oct                     hessa hammad                    Today           04:42 PM, 10th Oct                     hessa hammad                    10th of October           04:42 PM, 10th Oct                   MBS                   The team is working on your remained item, It should be with you soon           04:44 PM, 10th Oct                     hessa hammad                    Okay, do you know what date?           04:44 PM, 10th Oct                   MBS                   If you did not receive it within 48 hrs, kindly contact us back and we will do our best to serve you fully           04:44 PM, 10th Oct                     hessa hammad                    Okay, thank you so much and have a great day           04:45 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:45 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208953